Soporte » Instalación – Actualizaciones » No puedo acceder a mi cuenta de administrador de wordpress

  • humbertom

    (@humbertom)


    Por favor alguien que me pueda ayudar a solucionar este inconveniente, recien instalé wordpress en mi nuevo hosting de Hostgator pero no puedo acceder a mi cuenta de administrador, al darle click al link me sale el siguiente mensaje:

    Fatal error: Arrays are not allowed in class constants in /home2/humbertom/public_html/wp-content/plugins/mojo-marketplace-wp-plugin/vendor/bluehost/endurance-wp-plugin-updater/Plugin.php on line 43

    Gracias por el apoyo.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 4 respuestas - de la 1 a la 4 (de un total de 4)
  • Moderador almendron

    (@almendron)

    Tu hosting no cumple con los requisitos mínimos para ejecutar WordPress:

    Your server is running PHP version 5.4.45 but WordPress 5.4.2 requires at least 5.6.20.

    Accede a tu panel de control del hosting y cambia la versión de PHP a 7.1 o 7.2. O bien, ponte en contacto con el soporte del hosting y que te lo miren ellos.

    danijazze

    (@danijazze)

    Buenas tardes, tengo el mismo problema pero yo ya actualice la version de PHP en mi hosting a 7.4 y no me funciona, ¿me podrían decir que más puedo hacer? Todo ha sido a partir de la actualización a WordPress 5.4.2

    Moderador almendron

    (@almendron)

    @danijazze

    Abre un nuevo debate y explica con más detalle tu problema.

    Gracias almendron por tu respuesta, intentaré la opción que propones.

Viendo 4 respuestas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.